<!DOCTYPE html>
<html lang="de">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Favicons -->
<!--  <link rel="shortcut/icon" type="image/x-icon" sizes="16x16" href="./static/icons/favicon-16x16.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./static/icons/favicon-16x16.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./static/icons/favicon-32x32.png">-->
  
  <base href="/" />
  <!-- <base href="https://www.tandem-m.de/"> -->

</head>
<body>
  <div id="root"></div>
  <script>
    window.addEventListener('load', function(){
      const script = document.createElement('script');
      script.src = 'https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit&hl=de';
      script.defer = true;
      script.async = true;
      document.body.appendChild(script);
    })
  </script>
</body>
</html>
